

.profile-testimonial {
    
    .col-testimonial-content {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
    
    .col-testimonial-marker {
        color: @red_light3;
    }
    
}

.profile-testimonial-info {
    background: @gray_light;
    padding: 5px 10px;
    border-radius: 2px;
}